select {
  width: 100%; }


form.custom .hidden-field {
  margin-left: -99999px;
  position: absolute;
  visibility: hidden; }
form.custom .custom {
  display: inline-block;
  width: 16px;
  height: 16px;
  position: relative;
  top: -1px;
  /* fix centering issue */
  vertical-align: middle;
  border: solid 1px #cccccc;
  background: white; }
form.custom {
  /* Custom input, disabled */ }
  form.custom .custom.dropdown {
    display: block;
    position: relative;
    height: 2em;
    margin-top:-5px;
    padding: 0;
    width: 100%;
    background:none;
    -webkit-box-shadow: none;
    box-shadow: none;
    font-size: 0.875em;
    vertical-align: top;
	border:0px solid #dadada; border-radius:0px; float:left; }
    form.custom .custom.dropdown ul {
      overflow-y: auto;
      max-height: 200px; }
    form.custom .custom.dropdown .current {
      cursor: default;
      white-space: nowrap;
      line-height: 2.25em;
      color:#000;
      text-decoration: none;
      overflow: hidden;
      display: block;
      margin-left: 0.5em;
      margin-right: 2.3125em; }
    form.custom .custom.dropdown .selector {
      cursor: default;
      position: absolute;
      width: 2.5em;
      height: 2.3125em;
      display: block;
      right: 0;
      top: 0; }
      form.custom .custom.dropdown .selector:after {
        content: "";
        display: block;
        content: "";
        display: block;
        width: 17px;
        height:10px;
		background:url(../images/arrow.jpg) no-repeat;
       /* border: inset 5px;
        border-color: #aaaaaa transparent transparent transparent;
        border-top-style: solid;*/
        position: absolute;
        left: 0em;
        top: 40%;
        margin-top:0px; }
    form.custom .custom.dropdown:hover a.selector:after, form.custom .custom.dropdown.open a.selector:after {
      content: "";
      display: block;
      /*width: 0;
      height: 0;
      border: inset 5px;
      border-color: #222222 transparent transparent transparent;
      border-top-style: solid;*/ }
    form.custom .custom.dropdown .disabled {
      color: #888888; }
      form.custom .custom.dropdown .disabled:hover {
        background: transparent;
        color: #888888; }
        form.custom .custom.dropdown .disabled:hover:after {
          display: none; }
    form.custom .custom.dropdown.open ul {
      display: block;
      z-index: 10;
      min-width: 100%;
      -moz-box-sizing: content-box;
      -webkit-box-sizing: content-box;
      box-sizing: content-box; }
    form.custom .custom.dropdown.small {
      max-width: 134px; }
    form.custom .custom.dropdown.medium {
      max-width: 254px; }
    form.custom .custom.dropdown.large {
      max-width: 434px; }
    form.custom .custom.dropdown.expand {
      width: 100% !important; }
    form.custom .custom.dropdown.open.small ul {
      min-width: 134px;
      -moz-box-sizing: border-box;
      -webkit-box-sizing: border-box;
      box-sizing: border-box; }
    form.custom .custom.dropdown.open.medium ul {
      min-width: 254px;
      -moz-box-sizing: border-box;
      -webkit-box-sizing: border-box;
      box-sizing: border-box; }
    form.custom .custom.dropdown.open.large ul {
      min-width: 434px;
      -moz-box-sizing: border-box;
      -webkit-box-sizing: border-box;
      box-sizing: border-box; }
  form.custom .error .custom.dropdown {
    border-color: #c60f13;
    background-color: rgba(198, 15, 19, 0.1);
    background: rgba(198, 15, 19, 0.1);
    margin-bottom: 0; }
    form.custom .error .custom.dropdown:focus {
      background: #fafafa;
      border-color: #999999; }
  form.custom .error .custom.dropdown + small.error {
    margin-top: 0; }
  form.custom .custom.dropdown ul {
    position: absolute;
    width: auto;
    display: none;
    margin: 0;
    left: -1px;
    top: auto;
    -webkit-box-shadow: 0 2px 2px 0 rgba(0, 0, 0, 0.1);
    box-shadow: 0 2px 2px 0 rgba(0, 0, 0, 0.1);
    margin: 0;
    padding: 0;
    background: white;
    border: solid 1px #cccccc;
    font-size: 16px; }
    form.custom .custom.dropdown ul li {
      color: #555555;
      font-size: 0.875em;
      cursor: default;
      padding-top: 0.25em;
      padding-bottom: 0.25em;
      padding-left: 0.375em;
      padding-right: 2.375em;
      min-height: 1.5em;
      line-height: 1.5em;
      margin: 0;
      white-space: nowrap;
      list-style: none; }
      form.custom .custom.dropdown ul li.selected {
        background: #eeeeee;
        color: black; }
      form.custom .custom.dropdown ul li:hover {
        background-color: #e4e4e4;
        color: black; }
      form.custom .custom.dropdown ul li.selected:hover {
        background: #eeeeee;
        cursor: default;
        color: black; }
    form.custom .custom.dropdown ul.show {
      display: block; }
  form.custom .custom.disabled {
    background: #dddddd; }


